Results 1 to 10 of 10

Thread: Re-install IOS 38, 53, & 55?

  1. #1
    Junior Member ANDREWFITZGERALD's Avatar
    Join Date
    Jan 2009
    Location
    UK
    Posts
    58
    Thanks
    47
    Thanked 5 Times in 5 Posts

    Re-install IOS 38, 53, & 55?

    Hi All,
    In my never ending quest to get newer game backups working from disk I am considering reinstalling these IOS files again.

    However Having tried several different cIOS Revisions, and a number of different loaders inc: Neogamma r6, r7, and the older Backup Launcher Gamma 002 Fix
    Loader, I am convinced something else is a missing because:
    No matter what I use, the same set of constants With respect to newer game backups remains ie:Wii Sports Resort Works, and Older backups and originals work, but the same bunch of newer backup games continue to give black screen "cannot read disk errors".
    I know that the backup games in question work, as I have tested them on friends Wii with homebrew, so can safely rule out burn issues,

    I have 3.2E Firmware, No Modchip, and as mentioned above I have gone right back to cIOS36_Rev7 and upto cIOS38_Rev14, (on the way trying rev10, rev13a)

    Can anybody suggest anything apart from reinstalling IOS 38, 53, & 55, because I am not getting any joy, with cIOS Revisions or different loaders, there has to be a common factor as the symptoms remain the same through my experimentation.
    Any Thoughts or pearls of wisdom..
    Thanks Folks

  2. #2
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    yes upgrade to 4.1 use this thread http://www.wiihacks.com/recommended-...l-working.html

  3. 1 User Says Thank You messie For This Useful Post


  4. #3
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Perhaps you have older versions of 53 and 55, check your versions as I have v5149 installed on my Wii. Perhaps it's that.
    Not really doing much Wii stuff these days.

  5. 2 Users Say Thank You to Tealc For This Useful Post


  6. #4
    Junior Member ANDREWFITZGERALD's Avatar
    Join Date
    Jan 2009
    Location
    UK
    Posts
    58
    Thanks
    47
    Thanked 5 Times in 5 Posts

    Thumbs up Your Reply: Re IOS 38 , 53 & 55

    Quote Originally Posted by Tealc99 View Post
    Perhaps you have older versions of 53 and 55, check your versions as I have v5149 installed on my Wii. Perhaps it's that.
    Thanks For That...(That Is A Possibility)
    Would it be possible to install these via the network as opposed to the Wad, (and would that install the newer updated versions you refer to), If not where can the newer versions of 53 & 55 be found?


    I have just checked the versions I have an they are:
    IOS53-64-v4113.wad
    IOS55-64-v4633.wad

    Further to my experiments my friend was able to load and play my Back-up Disk of Ashes Cricket 2009 after I did the save file replacement for him.

    Strangely he does not have IOS 38, 53, OR 55, But I guess all that proves is that this game don't use these IOS Files. However This is one of the Games I can't play On My Wii, Hence my confusion.

    Any Thoughts on that...
    Thanks

  7. #5
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    click on tealc's sig they should be there

  8. 1 User Says Thank You messie For This Useful Post


  9. #6
    Junior Member ANDREWFITZGERALD's Avatar
    Join Date
    Jan 2009
    Location
    UK
    Posts
    58
    Thanks
    47
    Thanked 5 Times in 5 Posts

    Thumbs up upgrade to 4.1

    Quote Originally Posted by messie View Post
    Thanks For That Info Messie...

    Why Will 4.1 Improve matters, I need to know why, before I take the dreaded "Risk"
    Is 3.2 no longer the best firmware to be on?
    And can you change cIOS Revisions When running on 4.1, as I have yet to find the best cIOS revision. I am still playing from disk for the time being.

    Thanks Again For all Your Help,

  10. #7
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    Of course you can do whatever you did in 3.2
    also 3.2 is no longer the best.

  11. 1 User Says Thank You messie For This Useful Post


  12. #8
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,653
    Thanks
    295
    Thanked 3,895 Times in 987 Posts
    Blog Entries
    47
    Quote Originally Posted by ANDREWFITZGERALD View Post
    Thanks For That Info Messie...

    Why Will 4.1 Improve matters, I need to know why, before I take the dreaded "Risk"
    Is 3.2 no longer the best firmware to be on?
    And can you change cIOS Revisions When running on 4.1, as I have yet to find the best cIOS revision. I am still playing from disk for the time being.

    Thanks Again For all Your Help,
    Yes you will be able to change cIOSs and play backups on 4.1 but if you want to update safetly to 4.1 safely just run Waninkoko's Firmware Updater which installs IOS60 and installs the 4.1 system menu that way you keep your homebrew, cIOS and get a new IOS.

  13. 1 User Says Thank You ShadowSonic2 For This Useful Post


  14. #9
    Junior Member ANDREWFITZGERALD's Avatar
    Join Date
    Jan 2009
    Location
    UK
    Posts
    58
    Thanks
    47
    Thanked 5 Times in 5 Posts

    3.2 is no longer the best

    Quote Originally Posted by messie View Post
    Of course you can do whatever you did in 3.2
    also 3.2 is no longer the best.
    Thanks Again..
    So 4.1 is Now best for Disk and USB Loader Play?
    Regarding 4.1 now being Better than 3.2 is there something I can read somewhere to re-educate myself, I am eager to learn.

    Thank You!

  15. #10
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,653
    Thanks
    295
    Thanked 3,895 Times in 987 Posts
    Blog Entries
    47
    You could search around the forums and look for info about them. Also 3.2 makes no difference since you would already have most IOSs installed using wad manager the only IOS you wouldn't have is IOS60 but you can always use Wad Manager to install that too but if you want the new sd card menu which lets you launch Wiiware and VCs off the SD Card then upgrade if you wish just. Install the patched IOS60 then run waninkoko's firmware updater v4.1

  16. 1 User Says Thank You ShadowSonic2 For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •